Additional WxPython widgets 
===============================

.. module:: pyo

The classes in this module are based on internal classes that where 
originally designed to help the creation of graphical tools for the
control and the visualization of audio signals. WxPython must be installed
under the current Python distribution to access these classes.


*PyoGuiControlSlider*
-----------------------------------

.. autoclass:: PyoGuiControlSlider
   :members:

*PyoGuiVuMeter*
-----------------------------------

.. autoclass:: PyoGuiVuMeter
   :members:

*PyoGuiGrapher*
-----------------------------------

.. autoclass:: PyoGuiGrapher
   :members:

*PyoGuiMultiSlider*
-----------------------------------

.. autoclass:: PyoGuiMultiSlider
   :members:

*PyoGuiSpectrum*
-----------------------------------

.. autoclass:: PyoGuiSpectrum
   :members:

*PyoGuiScope*
-----------------------------------

.. autoclass:: PyoGuiScope
   :members:

*PyoGuiSndView*
-----------------------------------

.. autoclass:: PyoGuiSndView
   :members:
